[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SelStart

SelStart - if text is selected this is the starting position otherwise the cursor position in bytes starting at 0

## Declaration

Source position: stdctrls.pp line 397

`public property TCustomComboBox.SelStart: Integer read GetSelStart write SetSelStart;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.